Encoding.default_external = 'utf-8'	# CSVファイルがutf-8のとき
require 'csv'                           # CSVライブラリ読み込み

data = CSV.read("csv-use.csv", :headers => true)
 data.each{|row|  
            printf("%sがすきです。\n",
                    row["すきなもの"],)               
            printf("%sがきらいです。\n",
                    row["きらいなもの"])
                }